Subject: PAR problems RESOLVED!
From: [email-masked] (Dan J. Rockwell)
To: [email-masked]
Date: Thu, 8 Sep 1994 13:26:38 -0400 (EDT)

Ok, the PAR is FIXED!  Hot dog, thanks for all the help gang I really
appreicate it!!  Seems the tooltypes was the key!  

On the PAR tool types there is a command SERIAL=FRAME.  So far I've found
this on versions 2.07 and 2.10.  When using the AmiLink in the same system
configuration, this command needs to be set to SERIAL=OFF.  They told me
this slipped through production, and was something left over when they were
working on True Lies.  True Lies..?!?!??!?  Anyways once I set it to =OFF
everything ran just peachy!!  

So, thanks to the man who mentioned the tool types suggestion!! You got it!!

Thanks

Dan Rockwell
Industrial Video